{% extends "base.html" %}

{% block head_content %}
<title>Instagram feed</title>
{% endblock head_content %}

{% block container %}
    <div class="container">
        <div class="row">
      
            {% for post in posts %}
                {% include "posts/post_card.html" %}
            {% endfor %}
        </div>
    </div>

    {% include "pagination.html" %}

{% endblock container %}

